# version

Requests the version of a server

Usage

    version [target server]

Description
Requests the version information from the specified server or the current server if no [target server] is specified. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    version [target server]

Index, Commands

KVIrc 3.4.2 Documentation
Generated by root at Tue Sep 29 02:24:04 2009